import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取工单状态统计
export function getCount(data) {
  return request({
    url: `/order/base/count/status/count`,
    method: 'post',
    data
  })
}
